Debian Bug report logs - #395963
ITA: tix -- The Tix library for Tk

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matthias Klose <doko@cs.tu-berlin.de>

Date: Sun, 29 Oct 2006 01:03:02 UTC

Severity: normal

Fixed in version tix/8.4.3-5

Done: <georgesk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#395963; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@cs.tu-berlin.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@cs.tu-berlin.de>
To: submit@bugs.debian.org
Subject: O: tix -- The Tix library for Tk
Date: Sun, 29 Oct 2006 02:52:21 +0200
Package: wnpp

 The Tix library for Tk extends Tk with new widgets like:
    o panned windows,
    o hierarchical lists,
    o folders,
    o combo boxes,
    o help balloons,
    o and many others.



Changed Bug title to 'ITA: tix -- The Tix library for Tk' from 'O: tix -- The Tix library for Tk' Request was from Georges Khaznadar <georges.khaznadar@free.fr> to control@bugs.debian.org. (Mon, 06 Jan 2014 22:21:28 GMT) Full text and rfc822 format available.

Reply sent to <georgesk@debian.org>:
You have taken responsibility. (Mon, 06 Jan 2014 22:54:08 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@cs.tu-berlin.de>:
Bug acknowledged by developer. (Mon, 06 Jan 2014 22:54:08 GMT) Full text and rfc822 format available.

Message #12 received at 395963-close@bugs.debian.org (full text, mbox):

From: <georgesk@debian.org>
To: 395963-close@bugs.debian.org
Subject: Bug#395963: fixed in tix 8.4.3-5
Date: Mon, 06 Jan 2014 22:50:13 +0000
Source: tix
Source-Version: 8.4.3-5

We believe that the bug you reported is fixed in the latest version of
tix, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 395963@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
georgesk@debian.org (supplier of updated tix package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 06 Jan 2014 18:17:24 +0100
Source: tix
Binary: tix tix-dev
Architecture: source amd64
Version: 8.4.3-5
Distribution: unstable
Urgency: low
Maintainer: Georges Khaznadar <georgesk@debian.org>
Changed-By: georgesk@debian.org
Description: 
 tix        - Tix library for Tk -- runtime package
 tix-dev    - Tix library for Tk -- development package
Closes: 214697 395963 433661 725697
Changes: 
 tix (8.4.3-5) unstable; urgency=low
 .
   * The current version is up to date with upstream. Closes: #433661
   * changed a dependency:instaed of dependending on tcl8.5|tclsh, the
     new dependency is on tcl(>=8.5.0), which provides tclsh, and depends
     in turn on tcl8.5(>=8.5.0), and in fact higher versions of tcl8.5
     when they are taken from jessie. Closes: #725697
   * As the current release has been downloaded from upstream in year 2010,
     as bug #214697 has been forwarded upstream, then tagged as fixed-upstream
     in 2008, as the original reporter did not send a working example for the
     bug since then, this presumably Closes: #214697
   * moved the file tix.tmac from the package tix to the package
     tix-dev, in order to make te man macros available in the same
     package than the manpages.
   * wrote into debian/TODO a few hints about a fix to send to lintian
     maintainers. The reason for it is that man macros are named tix.tmac
     and are stored in /usr/share/groff/1.22.2/tmac, which triggers a load
     of lintian warnings, since this path is not the usual path for groff
     macros.
   * reported a bug to lintian maintainers about this issue, with a patch
     to fix it.
   * upgraded Standards-Version to 3.9.5
   * removed articles from descriptions in debian/control
   * retitled the O bug in ITA. Closes: #395963
Checksums-Sha1: 
 fc34ec08740d9aa2fd6b64cefa07e901c8c76f1a 1074 tix_8.4.3-5.dsc
 a6744575f69f4e9462b1e9ee34f8256d38f3370d 85884 tix_8.4.3-5.debian.tar.gz
 d325910035cf6af72b14e0ae24ab21ba8683d6c0 278808 tix_8.4.3-5_amd64.deb
 af4d831842c46a748aa67af4af2264334d090ceb 500174 tix-dev_8.4.3-5_amd64.deb
Checksums-Sha256: 
 74a23c12bda73a79cfd398d7bc2946196e524b71ee2e4ff77c13ae8b80a77466 1074 tix_8.4.3-5.dsc
 4fa89ede0af73f651e1e223240249341da78e6ca4bea136d2e118d9e35bfa319 85884 tix_8.4.3-5.debian.tar.gz
 ca58d4f822cb713532d2352534dae1eddf527173f0f1cbaded26fb4849bbe414 278808 tix_8.4.3-5_amd64.deb
 ae82931db26b43507c2b45e4ba833fae05b6052e104430143be0b22574ad92ef 500174 tix-dev_8.4.3-5_amd64.deb
Files: 
 874841f8b5e3c9811e8cf0fff98f6ea3 1074 libs optional tix_8.4.3-5.dsc
 7ef71e92cb2cd66d4a844d2dffa75ffe 85884 libs optional tix_8.4.3-5.debian.tar.gz
 d9f46d72d9a02110f91cfc3422a4ab51 278808 libs optional tix_8.4.3-5_amd64.deb
 347ac5241de61fd97e05e7db69937301 500174 devel optional tix-dev_8.4.3-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iD8DBQFSyzEMnfmb2hFpETARAmOiAJ97hF6isTwJ3YRQlIGHX4ud5mNySQCffRFl
kvCpDRh0LE28q1+rgvRdQPg=
=fA/U
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 04 Feb 2014 07:30:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:58:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.